netcdf4_nc_interfaces::nc_inq_grp_full_ncid Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_grp_full_ncid (ncid, full_name, grp_ncid)

## Detailed Description

Definition at line 194 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_grp_full_ncid()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_grp_full_ncid::nc_inq_grp_full_ncid | ( | integer(c_int), value | ncid,
|  | character(kind=c_char), dimension(*), intent(inout) | full_name,
|  | integer(c_int), intent(inout) | grp_ncid
| ) |  |

Definition at line 195 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.